<?php

/* FIRESHOP: Advanced Content Market System                         */

/* ============================================                         */

/*                                                                      */

/* Copyright (c) 2012 by Mohamad Porhaji                                */

/* http://Firedesign.ir                                                   */

/*                                                                      */

/* This program is free software.  */

/************************************************************************/

/* $Id: case.php,v 1.0.0.1 2012/02/18 By Mohamad Porhaji $ */

if (stristr(htmlentities($_SERVER["PHP_SELF"]), "case.php")) {
    Header("Location: index.php");
    die();
}


if(isset($_GET['do'])){$do = $_GET['do'];switch ($do){
case 'loguot':@session_destroy();echo"با موفقيت خارج شديد";Header("Location: admin.php");break;
case 'new_contact':global $db;define('ADMIN_FILE_NEW_CONTACT', true);Module();break;
case 'delete_contact':global $db;define('ADMIN_FILE_DELETE_CONTACT', true);Module();break;
case 'view_contact':global $db;define('ADMIN_FILE_VIEW_CONTACT', true);Module();break;
case 'contact_send_j':global $db;define('ADMIN_FILE_CONTACT_SEND_J', true);Module();break;
case 'contact':global $db;define('ADMIN_FILE_CONTACT', true);Module();break;
case 'send_news':global $db;define('ADMIN_FILE_SEND_NEWS', true);Module();break;
case 'news':global $db;define('ADMIN_FILE_NEWS', true);Module();break;
case 'view_news':global $db;define('ADMIN_FILE_VIEW_NEWS', true);Module();break;
case 'del_news':global $db;define('ADMIN_FILE_DEL_NEWS', true);Module();break;
case 'add_static_page':global $db;define('ADMIN_FILE_ADD_STATIC_PAGE', true);Module();break;
case 'static_page':global $db;define('ADMIN_FILE_STATIC_PAGE', true);Module();break;
case 'static_page_del':global $db;define('ADMIN_FILE_STATIC_PAGE_DEL', true);Module();break;
case 'view_static':global $db;define('ADMIN_FILE_VIEW_STATIC_PAGE', true);Module();break;
case 'cat':define('ADMIN_FILE_CATEGORY', true);Module();break;
case 'add_a_cat':global $db;define('ADMIN_FILE_ADD_A_CATEGORY', true);Module();break;
case 'add_sub_cat':global $db;define('ADMIN_FILE_ADD_SUB_CATEGORY', true);Module();break;
case 'a_cat':global $db;define('ADMIN_FILE_A_CATEGORY', true);Module();break;
case 'del_cat':global $db;define('ADMIN_FILE_DELETE_CATEGORY', true);Module();break;
case 'sub_cat':global $db;define('ADMIN_FILE_SUB_CATEGORY', true);Module();break;
case 'add_product':global $db;define('ADMIN_FILE_ADD_PRODUCT', true);Module();break;
case 'product':global $db;define('ADMIN_FILE_PRODUCT', true);Module();break;
case 'del_product':global $db;define('ADMIN_FILE_DLL_PRODUCT', true);Module();break;
case 'view_product':global $db;define('ADMIN_FILE_VIEW_PRODUCT', true);Module();break;
case 'edit_buy_help':global $db;define('ADMIN_FILE_EDIT_BUY_HELP', true);Module();break;
case 'add_sendway':global $db;define('ADMIN_FILE_ADD_SENDWAY', true);Module();break;
case 'sendway':global $db;define('ADMIN_FILE_SENDWAY', true);Module();break;
case 'del_sendway':global $db;define('ADMIN_FILE_DLL_SENDWAY', true);Module();break;
case 'add_payway':global $db;define('ADMIN_FILE_ADD_PAYWAY', true);Module();break;
case 'payway':global $db;define('ADMIN_FILE_PAYWAY', true);Module();break;
case 'del_payway':global $db;define('ADMIN_FILE_DLL_PAYWAY', true);Module();break;
case 'shomarehesab':global $db;define('ADMIN_FILE_SHOMAREHESAB', true);Module();break;
case 'darbare':global $db;define('ADMIN_FILE_DARBARE', true);Module();break;
case 'ghavanin':global $db;define('ADMIN_FILE_GHAVANIN', true);Module();break;
case 'view_order':global $db;define('ADMIN_FILE_VIEW_ORDER', true);Module();break;
case 'del_order':global $db;define('ADMIN_FILE_DEL_ORDER', true);Module();break;
case 'edit_status':global $db;define('ADMIN_FILE_EDIT_STATUS_ORDER', true);Module();break;
case 'new_order':global $db;define('ADMIN_FILE_NEW_ORDER', true);Module();break;
case 'order':global $db;define('ADMIN_FILE_ORDER', true);Module();break;
case 'new_pay':global $db;define('ADMIN_FILE_NEW_PAY', true);Module();break;
case 'view_pay':global $db;define('ADMIN_FILE_VIEW_PAY', true);Module();break;
case 'edit_pay_status':global $db;define('ADMIN_FILE_EDIT_STATUS_PAY', true);Module();break;
case 'del_pay':global $db;define('ADMIN_FILE_DEL_PAY', true);Module();break;
case 'pay':global $db;define('ADMIN_FILE_PAY', true);Module();break;
case 'general':global $db;define('ADMIN_FILE_GENERAL', true);Module();break;
case 'edit_admin':global $db;define('ADMIN_FILE_EDIT', true);Module();break;
}}else{define('ADMIN_FILE_HOME', true);Module();}
?>